<!DOCTYPE html>
<html lang="en">

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Proyecto Landing Page</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <img src="imagenes/logo-white.png">
    </header>
    <main>
        <div class="contenedor">
            <section class="texto">
                <h1>Blog Aware</h1>
                <h2>Conoce mas sobre como vemos la salud desde nuestro modelo sistematico</h2>
                <div class="imagenes">
                    <spa class="volatil">
                        <img src="imagenes/download.jpg" alt="">
                        <img src="imagenes/download1.jpg" alt="">
                        <img src="imagenes/download2.jpg" alt="">
                        <img src="imagenes/download3.jpg" alt="">
                        <img src="imagenes/download4.jpg" alt="">
                        <img src="imagenes/download5.jpg" alt="">
                        <img src="imagenes/download6.jpg" alt="">
                        <img src="imagenes/download7.jpg" alt="">
                        </span>
                        <img src="imagenes/download8.jpg" alt="">
                        <img src="imagenes/download9.jpg" alt="">
                        <img src="imagenes/download10.jpg" alt="">
                        <img src="imagenes/download11.jpg" alt="">
                        <img src="imagenes/download12.jpg" alt="">
                        <img src="imagenes/download13.jpg" alt="">
                        <img src="imagenes/download14.jpg" alt="">
                        <img src="imagenes/download15.jpg" alt="">
                </div>
            </section>
            <section class="formulario">
                <form action="" class="form">
                    <h3>Suscribite a nuestro Blog!</h3>
                    <h4>Recibe contenido desarrollado por nuestros medicos sobre temas relevantes de Slud, desde
                        nunestro enfoque sistemico</h4>
                    <li>
                        <label for="nombre">Nombre completo*</label>
                        <input type="text" id="nombre">
                    </li>
                    <li>
                        <label for="email">Email</label>
                        <input type="email" id="email">
                    </li>
                    <li>
                        <label for="captcha">Resuelve el captcha: <span id="captcha-numbers"></span> </label>
                        <input type="text" id="captcha">
                    </li>
                    <input type="button" id="boton" value="SUSCRIBETE">
                    <p>Nos comprometemos a no usar su informacion de contacto para enviar SPAM</p>
                </form>
            </section>
        </div>

    </main>

    <script src="script.js"></script>
</body>

</html>